<div class="sort-container">
    <div class="sort-by-text">Sort by:</div>
    <div class="sort">
        <ng-container *ngFor="let sortOptionData of initialSortOptionsData">
            <sort-by
            [sortOptions]="sortOptionData"
            (sortClicked)="onFilterClicked($event)"
            ></sort-by>
        </ng-container>
        <div class="sort-chip reset" (click)="resetFilter()">
            <div class="chip-content">Reset filters</div>
        </div>
    </div>
</div>

